<form action="<?php echo url_for('request/cancel?id='.$request->getId()) ?>" class="reveal-ajax request_rate_form reveal-ajax" method="post">
<?php $word = $request->isAccepted() ? __('booking') : __('request') ?>
    <div class="modal-header">
        <h4><?php echo __('Withdraw') ?></h4>
    </div>

    <div class="modal-body">
        <?php if (isset($form['comment'])): ?>

            <p>
                <?php echo __('You are about to withdraw your relocation request. '.
                'As your request has not been accepted yet, '.
                'Transfercar won\'t charge you a cancellation fee.') ?>
            </p>

            <?php echo $form['comment']->renderLabel('Please state the reason for withdrawing this '.$word) ?>
            <?php echo $form['comment']->render(['style' => 'width:100%']) ?>
            <?php echo $form['comment']->renderError() ?>

        <?php endif ?>
        <?php echo $form['_csrf_token'] ?>

        <p><?php echo __('Are you sure that you want to withdraw this %word%', ['%word%' => $word]) ?> (ID: <?php echo $request->getId() ?>)?</p>

    </div>
    <div class="modal-footer">
        <a href="#" class="btn btn-secondary" data-dismiss="modal" aria-hidden="true"><?php echo __('Close') ?></a>
        <button type="submit" class="btn btn-danger"><?php echo __('Withdraw') ?> <?php echo $word ?></button>
    </div>
</form>
<script type="text/javascript">
    /*$('#request_comment').hide();
    $('#request_reason').on('change', function(){
        if ($(this).val() == 'other') {
            $('#request_comment').val('').show();
        } else {
            $('#request_comment').val($('#request_reason option:selected').text());
            $('#request_comment').hide();
        }
    });*/
</script>
<style type="text/css">
    #request_reason {
        margin-bottom: 10px;
    }
</style>