<table class="table twelve table-small">
    <thead>
        <tr>
            <th><?php echo __('Status') ?></th>
            <th><?php echo __('Route') ?></th>
            <th><?php echo __('Vehicle') ?></th>
            <th><?php echo __('Rental Operator') ?></th>
            <th><?php echo __('Dates') ?></th>
            <th><?php echo __('Review') ?></th>
        </tr>
    </thead>

    <tbody>
        <?php foreach ($requests as $request): ?>
            <?php $listing = $request->getListing() ?>
            <tr>
                <td class="status">
                    <?php include_partial('user/listing_status', array('listing' => $listing, 'request' => $request)) ?>
                </td>
                <td>
                    <?php echo $listing->get('PickupLocation') ?> <?php echo __('to') ?> <?php echo $request->getDropoff() ?>
                </td>
                <td><?php echo __((string) $listing->get('VehicleType')) ?></td>
                <td>
                    <?php if ($listing->isBookedBy($sf_user->getId())): ?>
                        <?php echo $listing->get('Owner')->get('company') ?>
                    <?php else: ?>
                        N/A<sup class="fa fa-info">i</sup>
                    <?php endif ?>
                </td>
                <td>
                    <?php echo tc_format_date($request->get('pickup_date'), 'short') ?> -
                    <?php echo tc_format_date($request->get('drop_off_date')) ?>
                </td>
                <td><?php echo link_to_if($request->canBeReviewed(), __('Review'), 'review/index?id='.$request->getId()) ?></td>
            </tr>
        <?php endforeach ?>
    </tbody>
</table>