<?php decorate_with('layout2019') ?>

<div class="row">
    <div class="col-12">
        <h2 class="mbl"><?php echo __('My Transfercar') ?></h2>

        <ul class="nav nav-tabs nav-append-content">
            <li><a class="active show" href="#tabtrips"><?php echo __('Current relocations') ?></a></li>
            <?php if (count($closed_requests)): ?>
                <li><a href="#tabpasttrips"><?php echo __('Past relocations') ?></a></li>
            <?php endif ?>
        </ul> <!-- /tabs -->

        <div class="tab-content">
            <div class="tab-pane active" id="tabtrips">
                <div class="row">
                    <?php include_partial('user/driver_current_trips', array('requests' => $opened_requests)) ?>
                </div>
            </div>

            <?php if (count($closed_requests)): ?>
                <div class="tab-pane" id="tabpasttrips">
                    <div class="row">
                        <?php include_partial('user/driver_current_trips', array('requests' => $closed_requests)) ?>
                    </div>
                </div>
            <?php endif ?>
        </div>
    </div>
</div>